## intervals 0.9.0

=== debian/changelog ===
intervals (0.9.0-0ubuntu2) groovy; urgency=medium

  * d/control: Remove explicit python3-infinity dependency (LP: #1890561).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 06 Aug 2020 12:02:05 +0000

intervals (0.9.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Jul 2020 09:24:14 -0400

intervals (0.8.1-0ubuntu1) groovy; urgency=low

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Jul 2020 14:31:40 -0400
