=== debian/control ===
Source: intervals
Section: python
Priority: optional
Maintainer: Corey Bryant <corey.bryant@canonical.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-infinity,
 python3-mock,
 python3-pytest,
Standards-Version: 4.5.0
Homepage: https://github.com/kvesteri/intervals
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/intervals
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/intervals

Package: python3-intervals
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python tools for handling intervals (ranges of comparable objects).
 Python tools for handling intervals (ranges of comparable objects).
 .
 This package contains the Python 3 module.
