## intervals 0.10.3

=== DESCRIPTION ===
Package: intervals
Version: 0.10.3
Date: 2009-01-18
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.8.0), methods
Suggests: 
Description:
  Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
Revision: 246
Packaged: Mon Jan 19 05:23:35 2009; rforge
