## intervals 0.12.0

=== DESCRIPTION ===
Package: intervals
Version: 0.12.0
Date: 2009-06-05
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.8.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 274
Date/Publication: 2009-06-08 16:25:33
Packaged: 2009-06-08 03:25:44 UTC; rforge
