## intervals 0.12.1

=== DESCRIPTION ===
Package: intervals
Version: 0.12.1
Date: 2009-06-10
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 275
Date/Publication: 2009-06-14 19:08:28
Packaged: 2009-06-12 03:30:14 UTC; rforge
