## intervals 0.13.0

=== DESCRIPTION ===
Package: intervals
Version: 0.13.0
Date: 2009-06-30
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 279
Date/Publication: 2009-07-18 16:11:43
Packaged: 2009-07-15 20:45:45 UTC; rforge
