## intervals 0.13.3

=== DESCRIPTION ===
Package: intervals
Version: 0.13.3
Date: 2010-08-11
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 284
Date/Publication: 2010-08-18 04:55:19
Packaged: 2010-08-16 20:54:07 UTC; rforge
