## intervals 0.14.0

=== DESCRIPTION ===
Package: intervals
Version: 0.14.0
Date: 2013-03-06
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: ORPHANED
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Packaged: 2013-11-03 17:10:26 UTC; hornik
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-03 18:23:55
X-CRAN-Original-Maintainer: Richard Bourgon <bourgon.richard@gene.com>
X-CRAN-Comment: Orphaned on 2014-09-19 as vignette locations were never
        updated for R 3.1.0.
