## intervals 0.15.0

=== DESCRIPTION ===
Package: intervals
Version: 0.15.0
Date: 2014-09-19
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Depends: R (>= 2.9.0)
Imports: methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: http://github.com/edzer/intervals
Packaged: 2014-09-19 19:29:06 UTC; edzer
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-09-19 21:55:49
