## intervals 0.15.3

=== DESCRIPTION ===
Package: intervals
Version: 0.15.3
Type: Package
Title: Tools for Working with Points and Intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Depends: R (>= 2.9.0)
Imports: utils, graphics, methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: https://github.com/edzer/intervals
NeedsCompilation: yes
Packaged: 2023-03-20 19:34:03 UTC; edzer
Repository: CRAN
Date/Publication: 2023-03-20 20:00:02 UTC
